<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zksy.basicData.mapper.XcrEquityFreezeExecutionMapper">

    <resultMap type="XcrEquityFreezeExecution" id="XcrEquityFreezeExecutionResult">
            <result property="xhCodeId"    column="xh_code_id"    />
            <result property="etpsId"    column="ETPS_ID"    />
            <result property="parentId"    column="PARENT_ID"    />
            <result property="PRIPID"    column="PRIPID"    />
            <result property="FROAUTH"    column="FROAUTH"    />
            <result property="EXECUTENO"    column="EXECUTENO"    />
            <result property="ENTNAME"    column="ENTNAME"    />
            <result property="REGNO"    column="REGNO"    />
            <result property="UNISCID"    column="UNISCID"    />
            <result property="INV"    column="INV"    />
            <result property="FROAM"    column="FROAM"    />
            <result property="REGCAPCUR"    column="REGCAPCUR"    />
            <result property="regcapcurCn"    column="REGCAPCUR_CN"    />
            <result property="FROZSTATE"    column="FROZSTATE"    />
            <result property="frozstateCn"    column="FROZSTATE_CN"    />
            <result property="PUBLICDATE"    column="PUBLICDATE"    />
            <result property="sExtDatatime"    column="S_EXT_DATATIME"    />
            <result property="uniCode"    column="uni_code"    />
    </resultMap>
</mapper>